Debian Bug report logs - #352665
ITA: python-tclink -- TrustCommerce credit card processing for Python 2.3.x

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Mon, 13 Feb 2006 10:48:15 UTC

Owned by: Bernd Zeimetz <bernd@bzed.de>

Severity: normal

Fixed in version python-tclink/3.4.0-5

Done: Bernd Zeimetz <bernd@bzed.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Dan Helfman <witten@debian.org>, <wnpp@debian.org>:
Bug#352665; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Christoph Berg <myon@debian.org>:
New Bug report received and forwarded. Copy sent to Dan Helfman <witten@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: python-tclink -- TrustCommerce credit card processing for Python 2.3.x
Date: Mon, 13 Feb 2006 11:39:21 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of python-tclink, Dan Helfman <witten@debian.org>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: python-tclink
Binary: python-tclink, python2.3-tclink, python2.1-tclink, python2.2-tclink
Version: 3.4.0-1.1
Priority: optional
Section: python
Maintainer: Dan Helfman <witten@debian.org>
Build-Depends: debhelper (>> 4.1.67), autoconf, python-dev, python2.1-dev, python2.2-dev, python2.3-dev, libssl-dev
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/p/python-tclink
Files: 50bab68260afa9aec11564e136e26e58 720 python-tclink_3.4.0-1.1.dsc
 437e71bc08a60ef0615de17a08466176 58647 python-tclink_3.4.0.orig.tar.gz
 587e7061354508408aeca783ba430a4a 2042 python-tclink_3.4.0-1.1.diff.gz

Package: python-tclink
Priority: optional
Section: python
Installed-Size: 8
Maintainer: Dan Helfman <witten@debian.org>
Architecture: all
Version: 3.4.0-1.1
Depends: python (>= 2.3), python2.3-tclink, python (<< 2.4)
Filename: pool/main/p/python-tclink/python-tclink_3.4.0-1.1_all.deb
Size: 1834
MD5sum: 18cf1bb94c26c864c82aea229a8e416c
Description: TrustCommerce credit card processing for Python [dummy package]
 This package provides a module for using TCLink directly from Python.
 TCLink is a thin client library to allow your e-commerce servers to
 connect to the TrustCommerce payment gateway easily and consistently.
 .
 This package is an empty dummy package that always depends on
 a package built for Debian's default Python version.
Tag: devel::library, field::finance, langdevel::python, made-of::lang:python, role::aux:metapackage

Package: python2.1-tclink
Priority: optional
Section: python
Installed-Size: 112
Maintainer: Dan Helfman <witten@debian.org>
Architecture: i386
Source: python-tclink
Version: 3.4.0-1.1
Depends: python2.1, libc6 (>= 2.3.2.ds1-4), libssl0.9.7
Filename: pool/main/p/python-tclink/python2.1-tclink_3.4.0-1.1_i386.deb
Size: 50134
MD5sum: 81a69aa7678324eb8e4837e3432f1ee2
Description: TrustCommerce credit card processing for Python 2.1.x
 This package provides a module for using TCLink directly from Python.
 TCLink is a thin client library to allow your e-commerce servers to
 connect to the TrustCommerce payment gateway easily and consistently.
 .
 This package is built for Python 2.1.x.
Tag: devel::library, field::finance, langdevel::python, made-of::lang:python, role::content:data

Package: python2.2-tclink
Priority: optional
Section: python
Installed-Size: 112
Maintainer: Dan Helfman <witten@debian.org>
Architecture: i386
Source: python-tclink
Version: 3.4.0-1.1
Depends: python2.2, libc6 (>= 2.3.2.ds1-4), libssl0.9.7
Filename: pool/main/p/python-tclink/python2.2-tclink_3.4.0-1.1_i386.deb
Size: 50464
MD5sum: d36a6a090497f3a4b9cd21200778c716
Description: TrustCommerce credit card processing for Python 2.2.x
 This package provides a module for using TCLink directly from Python.
 TCLink is a thin client library to allow your e-commerce servers to
 connect to the TrustCommerce payment gateway easily and consistently.
 .
 This package is built for Python 2.2.x.
Tag: devel::library, field::finance, langdevel::python, made-of::lang:python, role::content:data

Package: python2.3-tclink
Priority: optional
Section: python
Installed-Size: 112
Maintainer: Dan Helfman <witten@debian.org>
Architecture: i386
Source: python-tclink
Version: 3.4.0-1.1
Depends: python2.3, libc6 (>= 2.3.2.ds1-4), libssl0.9.7
Filename: pool/main/p/python-tclink/python2.3-tclink_3.4.0-1.1_i386.deb
Size: 50478
MD5sum: 8e110bc01336787d5224940f018e1ec3
Description: TrustCommerce credit card processing for Python 2.3.x
 This package provides a module for using TCLink directly from Python.
 TCLink is a thin client library to allow your e-commerce servers to
 connect to the TrustCommerce payment gateway easily and consistently.
 .
 This package is built for Python 2.3.x.
Tag: devel::library, field::finance, langdevel::python, made-of::lang:python, role::content:data

Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to ITA: python-tclink -- TrustCommerce credit card processing for Python 2.3.x from O: python-tclink -- TrustCommerce credit card processing for Python 2.3.x. Request was from Bernd Zeimetz <bernd@bzed.de> to control@bugs.debian.org. (Wed, 02 May 2007 17:18:14 GMT) Full text and rfc822 format available.

Owner recorded as Bernd Zeimetz <bernd@bzed.de>. Request was from Bernd Zeimetz <bernd@bzed.de> to control@bugs.debian.org. (Wed, 02 May 2007 17:18:15 GMT) Full text and rfc822 format available.

Reply sent to Bernd Zeimetz <bernd@bzed.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 352665-close@bugs.debian.org (full text, mbox):

From: Bernd Zeimetz <bernd@bzed.de>
To: 352665-close@bugs.debian.org
Subject: Bug#352665: fixed in python-tclink 3.4.0-5
Date: Thu, 10 May 2007 11:32:04 +0000
Source: python-tclink
Source-Version: 3.4.0-5

We believe that the bug you reported is fixed in the latest version of
python-tclink, which is due to be installed in the Debian FTP archive:

python-tclink_3.4.0-5.diff.gz
  to pool/main/p/python-tclink/python-tclink_3.4.0-5.diff.gz
python-tclink_3.4.0-5.dsc
  to pool/main/p/python-tclink/python-tclink_3.4.0-5.dsc
python-tclink_3.4.0-5_i386.deb
  to pool/main/p/python-tclink/python-tclink_3.4.0-5_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 352665@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Bernd Zeimetz <bernd@bzed.de> (supplier of updated python-tclink package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 10 May 2007 13:02:28 +0200
Source: python-tclink
Binary: python-tclink
Architecture: source i386
Version: 3.4.0-5
Distribution: unstable
Urgency: low
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Changed-By: Bernd Zeimetz <bernd@bzed.de>
Description: 
 python-tclink - TrustCommerce credit card processing for Python
Closes: 352665
Changes: 
 python-tclink (3.4.0-5) unstable; urgency=low
 .
   * debian/control:
     - adopting package in the name of the Debian Python Modules Team,
       adding myself to Uploaders (Closes: #352665)
     - removing no longer needed Provides field
     - adding ${shlibs:Depends} and ${misc:Depends} to Depends
     - bumping versions of the python-support and python-all-dev deps
     - adding python2.4-tclink to Replaces and Conflicts
     - adding XS-Vcs-* fields
   * debian/pycompat:
     - removing file, not needed
   * debian/pyversions:
     - limiting to 2.4 for now, as the test/example fails for unknown
       reasons in 2.5
   * debian/rules:
     - cleaning up by using cdbs
   * debian/watch:
     - adding file
   * removing source patches from Debian's diff.gz, they were not
     needed anyway
Files: 
 5715c4839dc88713d57953dde893cd02 897 python optional python-tclink_3.4.0-5.dsc
 2532dde128ecbf79da04708dbcf518f0 2562 python optional python-tclink_3.4.0-5.diff.gz
 4e4bb7921acf7a5c4e52b9a932992f32 12690 python optional python-tclink_3.4.0-5_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGQwCC1cqbBPLEI7wRAurIAKCWZNLRsW2kd1YHIDSakvjcGh2zNACdG5Uw
LHmqKlif+jEQKTPnP45U4kU=
=oiqP
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 13:43:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 17:00:39 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.